Skip to main content
GET
List a catalog's records

Authorizations

Authorization
string
header
required

An org API key: Authorization: Bearer oak_….

Path Parameters

catalog_id
string
required

Query Parameters

limit
integer
default:30
Required range: 1 <= x <= 100
cursor
string | null
q
string | null

Matches part of the record name.

external_id
string | null

The record with exactly this external id.

Response

Successful Response

items
PublicCatalogRecord · object[]
required
next_cursor
string | null